<?php
define('_INDEX_', true);
include_once('./_common.php');

if(!$page_id) $page_id = 'index';

if($page_title) {
	$g5['title'] = $g4['title'] = $page_title;
} else if($aminaThema['desc']) {
	$g5['title'] = $g4['title'] = $aminaThema['desc'];
}

include_once('./_head.php');

if($page_name) {
	include (THEMA_PATH.'/html/'.$page_name.'.php');
} else {
	include (THEMA_PATH.'/index.php');
}

if(!AMINA && $g4['shop_path']) @include ($g4['shop_path'].'/newwin.inc.php'); // 영카트용 새창띄우기

include_once('./_tail.php');

?>